Get a sub-tournament's videos (v1)
Returns up to 10 of the latest highlight videos of a sub-tournament. None returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
Sub-tournament id (tournament.id on an event): one league phase, group or bracket inside a tournament.
Range
1 <= value <= 10000000000curl -X GET "https://example.com/v1/sofascore/sub-tournament/media?id=1" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}